Issue recurring - task #25

Add journal on issue recurrence scheme creation/deletion/edition

2020-04-09 16:34 - cryptogopher

Status: new

Priority: feature
Assignee: cryptogopher
Category:

Target version: 1.8

Redmine version: unspecified
Description

Rationale:

® to enable recurrence scheme change history auditing

History

#1 - 2020-04-12 01:02 - cryptogopher
- Priority changed from support to bug

#2 - 2023-06-08 15:22 - admin

- Priority changed from bug to feature

#3 - 2023-06-08 15:31 - admin
- Tracker changed from 2 to task
- Target version set to unspecified

- Redmine version set to unspecified

#4 - 2023-06-08 15:35 - admin

- Target version changed from unspecified to 1.8

2024-04-26

1/1



http://www.tcpdf.org

